@charset "UTF-8";
body.rtl{direction:rtl}body.rtl .dropdown-menu{float:right;text-align:right}body.rtl .close{float:left}body.rtl .float-start{float:right !important}body.rtl .float-end{float:left !important}@media (min-width:576px){body.rtl .float-sm-start{float:right !important}body.rtl .float-sm-end{float:left !important}}@media (min-width:768px){body.rtl .float-md-start{float:right !important}body.rtl .float-md-end{float:left !important}}@media (min-width:992px){body.rtl .float-lg-start{float:right !important}body.rtl .float-lg-end{float:left !important}}@media (min-width:1200px){body.rtl .float-xl-start{float:right !important}body.rtl .float-xl-end{float:left !important}}body.rtl .text-start{text-align:right !important}body.rtl .text-end{text-align:left !important}@media (min-width:576px){body.rtl .text-sm-start{text-align:right !important}body.rtl .text-sm-end{text-align:left !important}}@media (min-width:768px){body.rtl .text-md-start{text-align:right !important}body.rtl .text-md-end{text-align:left !important}}@media (min-width:992px){body.rtl .text-lg-start{text-align:right !important}body.rtl .text-lg-end{text-align:left !important}}@media (min-width:1200px){body.rtl .text-xl-start{text-align:right !important}body.rtl .text-xl-end{text-align:left !important}}body.rtl code,body.rtl kbd,body.rtl pre,body.rtl samp{direction:ltr;unicode-bidi:bidi-override}body.rtl .me-auto,body.rtl .mx-auto{margin-right:initial !important;margin-left:auto !important}body.rtl{text-align:right}body.rtl .sp-scroll-up{right:auto;left:30px}body.rtl .article-details .link-edit-article{right:auto;left:0}body.rtl .sp-megamenu-parent{float:left}body.rtl .sp-megamenu-parent>li.sp-has-child>a:before,body.rtl .sp-megamenu-parent>li.sp-has-child>span:before{font-family:"Font Awesome 5 Free";content:"";float:left;margin-right:7px}body.rtl .sp-megamenu-parent>li .sp-menu-badge.sp-menu-badge-right{margin-right:7px}body.rtl .sp-megamenu-parent>li .sp-menu-badge.sp-menu-badge-left{margin-left:7px}body.rtl .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after{font-family:"Font Awesome 5 Free";content:"";float:left;margin-right:7px}body.rtl .sp-megamenu-parent .sp-dropdown.sp-menu-center{margin-right:45px}body.rtl .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right{right:0}body.rtl .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full{right:auto;left:0}body.rtl .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left{left:0}body.rtl .sp-megamenu-parent .sp-dropdown.sp-dropdown-sub{right:100%}body.rtl #offcanvas-toggler.offcanvas-toggler-right{float:left;margin-right:20px}body.rtl #offcanvas-toggler.offcanvas-toggler-left{float:right;margin-left:20px}body.rtl.offcanvs-position-left .body-wrapper{right:0}body.rtl.offcanvs-position-left .offcanvas-menu{right:-300px}body.rtl.offcanvs-position-left.offcanvas-active .offcanvas-menu{right:0;top:0}body.rtl.offcanvs-position-left.offcanvas-active .body-wrapper{right:300px}body.rtl.offcanvs-position-right .body-wrapper{left:0}body.rtl.offcanvs-position-right .offcanvas-menu{left:-300px}body.rtl.offcanvs-position-right.offcanvas-active .offcanvas-menu{left:0;top:0}body.rtl.offcanvs-position-right.offcanvas-active .body-wrapper{left:300px}body.rtl .close-offcanvas{left:15px}body.rtl .offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>a>.menu-toggler,body.rtl .offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>.menu-separator>.menu-toggler{left:0}body.rtl .offcanvas-menu .offcanvas-inner .sp-module ul>li ul{margin-right:10px}body.rtl .input-group-text{border-radius:inherit}body.rtl .solidres-module-currency{text-align:left;padding-left:0}body.rtl .solidres-module-currency li:not(:first-child){padding-right:10px;padding-left:0}body.rtl div.mod-languages{text-align:left}body.rtl .logo{background:none}body.rtl #sp-booking{left:0;right:inherit}body.rtl .sp-megamenu-parent>li.sp-has-child>a:before,body.rtl .sp-megamenu-parent>li.sp-has-child>span:before{content:""}body.rtl .sp-megamenu-parent .sp-dropdown-items .sp-has-child>a:after{font-family:"Font Awesome 6 Free" !important;font-weight:900}body.rtl .sp-megamenu-parent{float:none}body.rtl .roomtype-detail{left:0;right:50px}body.rtl .block-coupons #sp-top-d{padding-right:0;padding-left:14%}body.rtl .acym_module i{left:inherit;right:4px}body.rtl .acym_module .acym_introtext{margin-left:0;margin-right:52px;float:right}body.rtl .holidays-type i{float:right}body.rtl #sp-bottom-wrapper .sp-module-title{text-align:right}body.rtl #sp-bottom-wrapper .menu{padding-left:0;padding-right:0}body.rtl .logo-bottom .sp-module-title{background:url(../images/icon_logo.png) no-repeat right center !important;padding-left:0;padding-right:50px}body.rtl .footer-content i{float:right;margin-right:0;margin-left:20px}body.rtl .list_feedback_value>li.tag:before{border-left-color:#e3b961}body.rtl .room-default .tariff-box{border:none}body.rtl .room-default .tariff-box.is-whole{border-right:3px solid #e3b961}@media (max-width:1199px){body.rtl .roomtype-detail{right:20px}body.rtl .block-coupons #sp-top-d{padding-left:calc(var(--bs-gutter-x) * .5)}body.rtl table.acym_form{float:right}}


body.rtl{font-family: 'Almarai', sans-serif;font-size: 17px;text-decoration: none;}
body.rtl h1{font-family: 'Almarai', sans-serif;font-size: 50px;text-decoration: none;}
body.rtl h2{font-family: 'Almarai', sans-serif;font-size: 40px;text-decoration: none;}
body.rtl h3{font-family: 'Almarai', sans-serif;font-size: 30px;text-decoration: none;}

body.rtl h4{
  font-family: 'Almarai';
  font-style: normal;
  font-weight: 400;
}

#sp-logo .logo{
    background: url("../images/icon_logo.png") no-repeat right bottom;
    display: block;
    height: 50px;
	padding-right:40px;

}
#sp-bottom-wrapper .sp-module-title {
	height: 80px;
	
}
#sp-bottom-e .sp-module-title {
	background: url(../images/icon_logo.png) no-repeat right center;
	padding-top:20px;
	margin-top:-20px;
}

@media (max-width:991px){
	.logo {
		padding-left: 0px;
		margin-left: 0px;
		margin-right: 30px;
	}
	#sp-logo .logo a {
		font-size: 26px;
	}		
}

@media (min-width:575px){
	#sp-logo{
		width:100%;
	}		
}
#sp-bottom-f {
	background-color: #e3b961;
	padding: 0px 0px 0px 0px;
}
div.nosmoking{
	
}
div.nosmoking .smoking-title{
	font-weight:900!important;
}
div.nosmoking .smoking-text{
}
body.rtl .about-us-img {
    left: 0;
    right: auto;
}
.box-color {
     padding: 10px 10px 10px 10px; 
}


.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler::after, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent.menu-parent-open > a > .menu-toggler::after, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent .menu-toggler::after {
	font-family: "Font Awesome 6 Free";
}


.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler::after, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler::after {
	content: "\f053";
}

.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li > a {
	 padding: 10px 0px; 
}

.sp-megamenu-parent {
	/* text-align: center; */
}

.sp-megamenu-parent .sp-dropdown {
	 text-align: right; 
}